
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat scroll left top; }
#wb_main { background-color: transparent; padding-bottom: 50px; }
#wb_main:before { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent url("gallery/vintage_footer.jpg") repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #f0f0f0; }
body.site:before { background: transparent none repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_47 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_48 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_48:first-child { margin-top: 0px; }
#wb_element_instance32 { z-index: 264; height: 100px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance32 > .wb_shp { width: 100%; height: 100px; background-color: rgba(61, 207, 161, 0.95); border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance32 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_cs_row_49 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -80px; float: left; padding-bottom: 0px; }
#wb_cs_col_50 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_50:first-child { margin-top: 0; }
#wb_cs_row_51 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_52 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_52:first-child { margin-top: 0; }
#wb_element_instance28 { z-index: 383; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_cs_row_53 { padding-left: 0; padding-right: 0; padding-top: 1px; padding-bottom: 0px; }
#wb_cs_col_54 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_54:first-child { margin-top: 0; }
#wb_element_instance33 { z-index: 344; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 46px; max-width: 92px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance33 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_56 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_56:first-child { margin-top: 0; }
#wb_cs_row_57 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_58 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_58:first-child { margin-top: 0; }
#wb_element_instance34 { z-index: 372; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_cs_row_59 { padding-left: 0; padding-right: 0; padding-top: 5px; padding-bottom: 0px; }
#wb_cs_col_60 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_60:first-child { margin-top: 0; }
#wb_element_instance30 { z-index: 405; opacity: 1; min-width: 30px; height: 30px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance30 i { position: absolute; left: 0px; top: 0px; width: 30px; height: 30px; font-size: 30px; text-align: center; }
#wb_cs_col_61 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_61:first-child { margin-top: 0; }
#wb_element_instance31 { z-index: 402; opacity: 1; min-width: 30px; height: 30px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance31 i { position: absolute; left: 0px; top: 0px; width: 30px; height: 30px; font-size: 30px; text-align: center; }
#wb_cs_col_55 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_55:first-child { margin-top: 0; }
#wb_element_instance29 { z-index: 409; opacity: 1; min-width: 30px; height: 30px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance29 i { position: absolute; left: 0px; top: 0px; width: 30px; height: 30px; font-size: 30px; text-align: center; }
#wb_cs_row_62 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -102px; float: left; padding-bottom: 0px; }
#wb_cs_row_63 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -120px; float: left; padding-bottom: 0px; }
#wb_cs_col_64 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_64:first-child { margin-top: 0; }
#wb_element_instance27 { z-index: 386; height: 120px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance27 > .wb_shp { width: 100%; height: 120px; background-color: rgba(245, 122, 167, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance27 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_cs_row_65 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_row_66 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_67 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_67:first-child { margin-top: 0; }
#wb_element_instance35 { z-index: 120; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_cs_row_68 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_69 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_69:first-child { margin-top: 0; }
#wb_cs_row_70 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_71 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_71:first-child { margin-top: 0; }
#wb_element_instance37 { z-index: 369; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 96px; max-width: 1920px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance37 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_72 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_73 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_73:first-child { margin-top: 0; }
#wb_element_instance38 { z-index: 370; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_cs_row_74 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_75 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_75:first-child { margin-top: 0; }
#wb_element_instance39 { z-index: 371; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 60px; max-width: 302px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance39 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_76 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_76:first-child { margin-top: 0; }
#wb_element_instance36 { z-index: 267; height: 370px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_row_77 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_78 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_78:first-child { margin-top: 0px; }
#wb_element_instance26 { z-index: 585; min-height: 50px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance26 .btn-collapser { display: inline-block; margin-top: 10.5px; background-color: #ffffff; border-color: #ffffff; }
#wb_element_instance26.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance26 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance26 .btn-collapser:hover { background-color: #d63e76; border-color: #ffffff; }
#wb_element_instance26 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance26 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance26 > ul { display: none; }
#wb_element_instance26.collapse-expanded > ul > li { display: block; }
#wb_element_instance26.collapse-expanded li > ul { position: static; }
#wb_element_instance26.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance26.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance26, #wb_element_instance26 ul { text-align: center; }
#wb_element_instance26 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance26 li { margin: 0px 0px 0px 0px; }
#wb_element_instance26 li a { text-transform: uppercase; border: 0px none #000000; padding: 16px 40px 16px 40px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance26 li.over > a, #wb_element_instance26 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #d63e76 none no-repeat center center; }
#wb_element_instance26 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #d63e76 none no-repeat center center; }
#wb_element_instance26:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance26:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance26:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance40 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_47 { padding-left: 0%; padding-right: -39.393939393939%; }
	#wb_cs_col_48 { max-width: 3960px; }
	#wb_element_instance32 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_49 { padding-left: 1.5151515151515%; padding-right: 2.979797979798%; }
	#wb_cs_col_50 { max-width: 1522px; margin-top: 4px; min-width: 152.2px; width: 68.496849684968%; margin-left: 0.0%; }
	#wb_cs_col_50:first-child { margin-top: 4px; }
	#wb_cs_row_51 { padding-left: 0%; padding-right: 29.04073587385%; }
	#wb_cs_col_52 { max-width: 1080px; margin-top: 0px; }
	#wb_cs_col_52:first-child { margin-top: 0px; }
	#wb_element_instance28 { margin-top: 0px; }
	#wb_cs_row_53 { padding-top: 1px; padding-left: 0%; padding-right: 87.910643889619%; }
	#wb_cs_col_54 { max-width: 184px; margin-top: 0px; }
	#wb_cs_col_54:first-child { margin-top: 0px; }
	#wb_element_instance33 { margin-top: 0px; }
	#wb_cs_col_56 { max-width: 220px; margin-top: 0px; min-width: 22px; width: 9.9009900990099%; margin-right: 0.0%; }
	#wb_cs_col_56:first-child { margin-top: 0px; }
	#wb_cs_row_57 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_58 { max-width: 220px; margin-top: 0px; }
	#wb_cs_col_58:first-child { margin-top: 0px; }
	#wb_element_instance34 { margin-top: 0px; }
	#wb_cs_row_59 { padding-top: 5px; padding-left: 28.181818181818%; padding-right: 0%; }
	#wb_cs_col_60 { max-width: 60px; margin-top: 0px; min-width: 6px; width: 37.974683544304%; margin-left: 0.0%; }
	#wb_cs_col_60:first-child { margin-top: 0px; }
	#wb_element_instance30 { margin-top: 0px; }
	#wb_cs_col_61 { max-width: 60px; margin-top: 1px; min-width: 6px; width: 37.974683544304%; margin-left: 24.050632%; }
	#wb_cs_col_61:first-child { margin-top: 1px; }
	#wb_element_instance31 { margin-top: 0px; }
	#wb_cs_col_55 { max-width: 60px; margin-top: 29px; min-width: 6px; width: 2.7002700270027%; margin-right: -0.990098%; }
	#wb_cs_col_55:first-child { margin-top: 29px; }
	#wb_element_instance29 { margin-top: 0px; }
	#wb_cs_row_62 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_63 { padding-left: 0%; padding-right: -39.393939393939%; }
	#wb_cs_col_64 { max-width: 3960px; margin-top: 0px; }
	#wb_cs_col_64:first-child { margin-top: 0px; }
	#wb_element_instance27 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_65 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_66 { padding-top: 60px; padding-left: 2.5252525252525%; padding-right: 2.5252525252525%; }
	#wb_cs_col_67 { max-width: 2200px; margin-top: 0px; }
	#wb_cs_col_67:first-child { margin-top: 0px; }
	#wb_element_instance35 { margin-top: 0px; }
	#wb_cs_row_68 { padding-top: 52px; padding-left: 1.5151515151515%; padding-right: 2.5252525252525%; }
	#wb_cs_col_69 { max-width: 960px; margin-top: 0px; min-width: 96px; width: 42.857142857143%; margin-left: 0.0%; }
	#wb_cs_col_69:first-child { margin-top: 0px; }
	#wb_cs_row_70 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_71 { max-width: 960px; margin-top: 0px; }
	#wb_cs_col_71:first-child { margin-top: 0px; }
	#wb_element_instance37 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_72 { padding-top: 50px; padding-left: 12.5%; padding-right: 14.583333333333%; }
	#wb_cs_col_73 { max-width: 700px; margin-top: 0px; }
	#wb_cs_col_73:first-child { margin-top: 0px; }
	#wb_element_instance38 { margin-top: 0px; }
	#wb_cs_row_74 { padding-top: 40px; padding-left: 16.666666666667%; padding-right: 20.416666666667%; }
	#wb_cs_col_75 { max-width: 604px; margin-top: 0px; }
	#wb_cs_col_75:first-child { margin-top: 0px; }
	#wb_element_instance39 { max-width: 100%; margin-top: 0px; }
	#wb_cs_col_76 { max-width: 1140px; margin-top: 40px; min-width: 114px; width: 50.892857142857%; margin-left: 6.249999%; }
	#wb_cs_col_76:first-child { margin-top: 40px; }
	#wb_element_instance36 { margin-top: 0px; }
	#wb_cs_row_77 { padding-top: 36px; padding-bottom: 34px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_78 { max-width: 2400px; }
	#wb_element_instance26 { margin-top: 0px; }
	#wb_element_instance26 ul { background: transparent none repeat-x left top; }
	#wb_element_instance26 .btn-collapser { display: none; }
	#wb_element_instance26 > ul { display: block; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance26 ul { background: transparent none repeat-x left top; }
	#wb_element_instance26 .btn-collapser { display: none; }
	#wb_element_instance26 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance26 ul { background: transparent none repeat-x left top; }
	#wb_element_instance26 .btn-collapser { display: none; }
	#wb_element_instance26 > ul { display: block; }
	#wb_element_instance40 { top: 122px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance28 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance34 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance35 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance38 { width: auto; margin-left: 10px; margin-right: 10px; }
}
